.pricing {
    margin-bottom: 20px;
    text-align: center;
}
.pricing h3 {
    margin-bottom: 60px;
    margin-top: 70px;
}
p.p-name {
    color: #FFFFFF;
    font-family: "Open_Sans_L";
    font-size: 28px;
    margin: 0;
    padding: 30px;
}
p.p-price {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000;
    font-family: "Open_Sans_L";
    font-size: 42px;
    margin: 0;
    padding: 30px;
}
span.p-small {
    color: #A0A0A0;
    font-size: 14px;
}

span.p-small2 {
	color: #FFF;
	font-size: 15px;
}
.pricing ul {
    list-style: none outside none;
    margin: 0;
    padding: 30px 0px;
}
.pricing ul li {
    background: rgba(0,0,0,0.1);
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 15px 0;
    margin-top: 3px;
    margin-bottom: 3px;
}
.signup {
    padding: 30px 30px 30px 30px;
}
.signup button2 {
    margin: 0;
}
.signup {
    background: url("../images/price-bg.jpg") repeat scroll 0 0 transparent;
}

.price_table{
    background: rgba(0,0,0,0.1);
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 15px 0;
    margin-top: 3px;
    margin-bottom: 3px;
}

.price_table4{
	background-color:#CCC;
	color: #333;
	font-size: 14px;
	margin: 0;
	padding: 15px 0;
	margin-top: 3px;
	margin-bottom: 3px;
}

.price_table2{
	background-color:#FFFFFF;
	color: #000000;
	font-size: 16px;
	margin: 0;
	padding: 15px 0;
	margin-top: 3px;
	margin-bottom: 3px;
}
